### Signal

# Gtk Window::force-close

unstable since: 4.24

#### Declaration

    void
    force_close (
      GtkWindow* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the compositor has decided to eliminate a window.

`window` has to be in a hidden state after this signal was handled.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.24